
package com.lideeyunji.tool.framework.exception;

/**
 * 自定义异常
 */
public class lideeYunJiException extends RuntimeException {
    public lideeYunJiException(String message) {
        super(message);
    }
}
